::-ms-clear {
	display: none;
}
::-ms-reveal {
	display: none;
}
::-webkit-search-decoration,
::-webkit-search-cancel-button,
::-webkit-search-results-button,
::-webkit-search-results-decoration {
	display: none;
}


header {
	position: absolute;
	display: flex;
	flex-wrap: nowrap;
	width: 100%;
	height: 100px;
	background: rgba(255,255,255,0.8);
	z-index: 100;
}
header:before,
header:after {
	content: '';
	flex-grow: 1;
}
header > div {
	display: flex;
	position: relative;
	width: 100%;
	max-width: 1170px;
	text-align: right;
}
header .section {
	position: relative;
}
header .section:first-child {
	flex-grow: 1;
}
header a {
	color: #3e3e3e;
}


/* -- Logo -- */

header img.logo {
	float: left;
	margin-top: 18px;
	height: 60px;
}
header img.logo.mini {
	display: none;
}


/* -- Main Menu -- */

header .main-menu {
	display: inline-block;
	margin: 40px 0 0 0;
	padding: 0;
	font-size: 0;
}
header .main-menu li {
	display: inline-block;
	text-transform: uppercase;
	margin: 0 20px 0 0;
	padding: 0 20px 0 0;
	border-right: 1px solid #b8b8b8;
	font-size: 14px;
}
header .main-menu li:last-child {
	margin: 0;
	border: 0;
}
header .active-search .main-menu,
header .registered .active-user .main-menu {
	display: none;
}

@media (max-width: 1190px) {
	header .active-user .main-menu {
		display: none;
	}
}


/* -- Search Form -- */

header .search-form {
	position: absolute;
	display: none;
	top: 0;
	width: calc(100% - 240px);
	height: 100px;
	margin-left: 240px;
	background: rgba(190,190,190,0.2);
}
header .active-search .search-form {
	display: block;
}
header .search-form form {
	width: 100%;
	height: 100%;
}
header .search-form input[type="search"] {
	width: 100%;
	height: 100%;
	padding: 0 60px 0 30px;
	border: 0;
	font-size: 16px;
	-webkit-appearance: textfield;
	outline: none;
	background: transparent;
}
header .search-form input[type="image"] {
	top: calc(50% - 8px);
	right: 16px;
	width: 16px;
	height: 16px;
	position: absolute;
	-webkit-tap-highlight-color: transparent;
}


/* -- Media -- */

@media (max-width: 1190px) {
	header img.logo {
		margin-left: 20px;
	}
}
@media (max-width: 860px) {
	header div.section {
		position: static;
	}
	header .main-menu {
		display: none;
		position: absolute;
		right: 0;
		top: 101px;
		width: 100%;
		min-height: 100px;
		margin: 0;
		padding: 40px 0 40px 20px;
		background: linear-gradient(to bottom, rgba(255,255,255,0.8), rgba(255,255,255,0.95) 50%);
		text-align: left;
	}
	header .active-menu .main-menu {
		display: block;
	}
	header .search-form {
		right: 0;
		top: 101px;
		width: 100%;
		height: 100px;
		border-left: none;
		background: linear-gradient(to bottom, rgba(255,255,255,0.8), rgba(255,255,255,0.95) 50%);
	}
	header .main-menu:after,
	header .search-form:after {
		top: auto;
		bottom: 0;
	}
	header .search-form input[type="search"] {
		padding-left: 20px;
	}
}
@media (max-width: 540px) {
	header .main-menu li {
		display: block;
		margin: 0 0 20px 0;
		border: 0;
	}
}
@media (max-width: 480px) {
	header .search-form input[type="image"] {
		top: calc(50% - 11px);
		width: 24px;
		height: 24px;
	}
	header img.logo {
		display: none;
	}
	header img.logo.mini {
		display: block;
	}
}
@media (max-width: 310px) {
	header img.logo.mini {
		display: none;
	}
}
